Commons.Xml.Relaxng 1.0.5000.0 System.Collections.CollectionBase System.Reflection.DefaultMember(MemberName="Item")
- Constructor
  The default constructor.
  To be added.
- Method
  System.Void `` NVDL "action" element to add. Adds an "action" to this collection. To be added.
- Method
  System.Void `` Target NVDL "action" item to remove. Removes an NVDL "action" from this collection. To be added.
- Property
  Commons.Xml.Nvdl.NvdlAction `` Index to the target "action". Gets or sets the target "action" element. The target "action" element. To be added.
Typed collection for . This class is a collection for .